Confused.

Discussion in 'Liberty ROM DX' started by reznorfan0, May 5, 2011.

  1. reznorfan0

    reznorfan0 Member

    Joined:
    Jun 2, 2010
    Messages:
    84
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Wisconsin
    Ratings:
    +0
    Hey all, thanks in advance for your help.

    I am still on Froyo, looking to finally just to liberty GB. Just want my ducks in a row first, i will attempt to pose my questions as clearly as possible.

    Why is rummy's "official" posting in regards to .4, when .5 is out? Is it recommended for those of us who are just slightly less experimental to go with .4?

    If I do go to .5, it is unclear in the toolbox directions if I can go straight to .5 from froyo. Do I need to go through and do the incrementals of .1 to .4, then .5?

    It seems clear that the advisable way to go to .5 is to dl both files first and flash from clockwork. Would I do the kernal first or the rom first?

    Thanks
     
  2. reznorfan0

    reznorfan0 Member

    Joined:
    Jun 2, 2010
    Messages:
    84
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Wisconsin
    Ratings:
    +0
    update.

    Just decided it would be safest to install from .1 and go to .5. But now in toolbox when I try to dl the files i get a "Error: No such file or directory". This applies to everything in the nightlies section of toolbox. huh?
     
  3. Smack77

    Smack77 Member

    Joined:
    Sep 19, 2010
    Messages:
    46
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Reboot the phone and try again. I had permission issues with downloading updates and a reboot would fix the problems. I also went into liberty setting and set it to do a permission fix at boot up.